Page MenuHomePhabricator

[ARC] Add LImm support for J/JL
ClosedPublic

Authored by yan_luo on Apr 4 2018, 10:59 PM.

Details

Summary

Add support for Jumps with LImm

Diff Detail

Event Timeline

yan_luo created this revision.Apr 4 2018, 10:59 PM

Hi Yan,

Thanks again for doing this!
Adding Tatyana.

Hello Yan,

Thank you for this addition!

LGTM. Just a small request - follow common style for comments, please (start with uppercase letter and end with '.').

Pete / Tatyana,

Thanks for your review!

yan_luo updated this revision to Diff 142316.Apr 12 2018, 7:35 PM

Pete / Tatyana,

I updated the diff, please review it again, thanks!

It looks ready to land. I can do it for you, if needed.

petecoup accepted this revision.Apr 13 2018, 7:36 AM

Yes, this looks good to me.

This revision is now accepted and ready to land.Apr 13 2018, 7:36 AM

Pete / Tatyana,

Thanks for the review! It is landed in r330031.

yan_luo closed this revision.Apr 13 2018, 8:25 AM

330031